<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S4-HTML Activity</title>
</head>
<body>
	<h1 align="center" >You are at activity/music/listings.html page</h1>

	<img src="C:\Users\VMontano\Documents\Batch176\s4\activity\gatot.png" alt="Hylos" width="300" height="250">

<ol type="1">
			
			<li><a href="C:\Users\VMontano\Documents\Batch176\s4\activity\index.html">index.html</a></li>
			<li><a href="C:\Users\VMontano\Documents\Batch176\s4\activity\music\index.html">music/index.html</a></li>
			<li><a href="C:\Users\VMontano\Documents\Batch176\s4\activity\music\listings.html">music/listings.html</a></li>
			<li><a href="C:\Users\VMontano\Documents\Batch176\s4\activity\music\reviews.html">music/reviews.html</a></li>
</ol>
</body>
</html>